program graph1

  implicit none

  integer :: i
  integer,parameter :: a=9
  integer,parameter :: b=21
  real(8) :: y

  open(50,file='graph1.dat')
  do i=a, b
     y=dble(0.8)*i**(-dble(3))
     write(50,*) i, y
  end do

end program graph1
